<?php

namespace Database\Seeders;

use App\Models\Cutting;
use App\Models\User;
use Illuminate\Database\Seeder;

class CuttingSeeder extends Seeder
{
    public function run(): void
    {
        $user = User::query()->first();

        Cutting::factory()
            ->count(3)
            ->create([
                'created_by_id' => $user?->id,
            ]);
    }
}
